## monkeys-audio-old 3.99-u4-b5

=== debian/changelog ===
monkeys-audio-old (3.99-u4-b5-dmo4) unstable; urgency=medium

  * Rebuild with PIE

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 12 Mar 2017 18:03:12 +0100

monkeys-audio-old (3.99-u4-b5-dmo3) unstable; urgency=medium

  * Rebuild with gcc-5

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 09 Aug 2015 10:47:21 +0200

monkeys-audio-old (3.99-u4-b5-dmo2) unstable; urgency=low

  * Rebuild staticaly linked and rename binary to mac-old.
  * Added patches from Zhe Yang to fix invalid pointer for amd64 package and
    add support for older format.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 25 Jul 2013 09:38:31 +0200

monkeys-audio (3.99-u4-b5-dmo1) unstable; urgency=low

  * Upload with -dmo1

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 25 Jul 2012 15:36:12 +0200

monkeys-audio (3.99-u4-b5-0.2) unstable; urgency=low

  * Build with hardened flags and add multi-arch support.

 -- Christian Marillat <marillat@debian.org>  Fri, 23 Mar 2012 14:43:14 +0100

monkeys-audio (3.99-u4-b5-0.1) unstable; urgency=low

  * Rebuild to add missing Checksums-Sha1 and Checksums-Sha256 fields in .dsc
    file.
  * Two new patches to fix build and to remove executable stack.

 -- Christian Marillat <marillat@debian.org>  Mon, 08 Feb 2010 10:50:25 +0100

monkeys-audio (3.99-u4-b5-0.0) unstable; urgency=low

  * First upload to my repository.
  * Added SHNTOOL patch from rarewares.

 -- Christian Marillat <marillat@debian.org>  Wed, 13 Jun 2007 09:38:53 +0200

monkeys-audio (3.99-u4-b5-1~7.04mlk1) feisty; urgency=low

  * Packaged for Ubuntu 7.04 Feisty Fawn

 -- Georges Goncalves <morgoth@free.fr>  Thu, 19 Apr 2007 00:00:00 +0100

monkeys-audio (3.99-u4-b5-1~6.10mlk1) edgy; urgency=low

  * New upstream release
  * Removed obsolete build dependency on nasm
  * Packaged for Ubuntu Edgy

 -- Georges Goncalves <morgoth@free.fr>  Wed,  8 Nov 2006 00:00:00 +0100

monkeys-audio (3.99-u4-b3-0.1~6.10mlk1) edgy; urgency=low

  * Packaged for Ubuntu Edgy

 -- Georges Goncalves <morgoth@free.fr>  Wed, 11 Oct 2006 00:00:00 +0100

monkeys-audio (3.99-u4-b3-0.1~6.06mlk1) dapper; urgency=low

  * Packaged for Ubuntu Dapper

 -- Georges Goncalves <morgoth@free.fr>  Thu, 25 May 2006 00:00:00 +0100

monkeys-audio (3.99-u4-b3-0.1~5.10mlk1) breezy; urgency=low

  * Packaged for Ubuntu Breezy

 -- Georges Goncalves <morgoth@free.fr>  Thu, 20 Oct 2005 00:00:00 +0100

monkeys-audio (3.99-u4-b3-0.1~5.04mlk1) hoary; urgency=low

  * Packaged for Ubuntu Hoary

 -- Georges Goncalves <morgoth@free.fr>  Fri, 29 Jul 2005 00:00:00 +0100

monkeys-audio (3.99+update4+build3-0.1) unstable; urgency=low

  * Upstream Release
  * -0.1 changes build environment

 -- mike gan <xmixahlx@yahoo.com>  Thu, 14 Apr 2005 00:00:00 -0700

monkeys-audio (3.99+update4+build2-0.0) unstable; urgency=low

  * Seperate/New mac *nix port by supermmx

 -- mike gan <xmixahlx@yahoo.com>  Mon,  5 Apr 2005 00:00:00 -0700

monkeys-audio (3.99+update4-1) unstable; urgency=low

  * Seperate/New mac *nix port by supermmx

 -- mike gan <xmixahlx@yahoo.com>  Sat, 22 May 2004 10:53:29 -0700

monkeys-audio (3.96.b8-1) unstable; urgency=low

  * Initial Release.

 -- mike gan <xmixahlx@yahoo.com>  Mon, 29 Sep 2003 00:02:46 -0700
