=== debian/control ===
Source: monkeys-audio-old
Section: sound
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Standards-Version: 3.9.8
Build-Depends: debhelper (>= 10), quilt, dh-autoreconf, yasm [any-amd64 any-i386]

Package: monkeys-audio-old
Section: sound
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Monkey's audio lossless audio codec - old binary.
 Monkey's Audio is a highly efficient and popular lossless audio codec.
 .
 It is a tuned compressor for audio, like mp3, ogg, etc - but "lossless" in
 that it does not completely discard information, and performs more of a
 "zipping" that can be reversed at any time and generate the original source
 audio file (hence "lossless" vs "lossy").
 .
 Features:
  * Efficient (fast and great compression)
  * Perfect sound - absolutely no quality loss
  * Incorporates redundant CRC's to ensure proper decompression of data
  * Tagging support - extremely flexible APE Tags
 .
 This package contains a mac-old binary able to decode all files made with
 monkeys-audio up to 3.99 If you have files like that, the best is to
 convert these file with at least monkeys-audio 4.11
