=== debian/rules ===
#!/usr/bin/make -f

#export DEB_CXXFLAGS_MAINT_APPEND = -DSHNTOOL -DBACKWARDS_COMPATIBILITY -std=c++14

%:
	dh $@ --parallel --with quilt

override_dh_auto_configure:
	dh_auto_configure -- \
	--disable-shared --enable-assembly=no

override_dh_install:
	rm -rf debian/monkeys-audio-old/usr/include
	rm -rf debian/monkeys-audio-old/usr/lib
	mv debian/monkeys-audio-old/usr/bin/mac debian/monkeys-audio-old/usr/bin/mac-old
	dh_install --fail-missing

override_dh_installchangelogs:
	dh_installchangelogs src/History.txt

override_dh_installdocs:
	dh_installdocs -A AUTHORS NEWS README TODO
